@font-face {
    font-family: 'filson-light';
    src: url(/assets/fonts/filson/filson-light.TTF);
}

@font-face {
    font-family: 'filson-bold';
    src: url(/assets/fonts/filson/filson-bold.TTF);
    font-weight: 300;
}

@font-face {
    font-family: 'filson-medium';
    src: url(/assets/fonts/filson/filson-medium.TTF);
    font-weight: 300;
}

*{font-family: 'filson-light';}

h1,h2,h3,h4,h5,h6{font-family: 'filson-bold';color: #222056;}

h2{font-size: 25px;}

a {
    color: var(--bs-link-color);
    text-decoration: unset;
}

.navbar-brand img{width: 85px;}

.pt-30{padding-top: 30px;}

.pb-30{padding-bottom: 30px;}

.pt-60{padding-top: 60px;}

.pb-60{padding-bottom: 60px;}

.secondary-header{
    border: 0.5px solid #d1d1d147;
    box-shadow: 0px 3px 4px rgb(0 0 0 / 10%);
    padding: 0;
    padding-top: 6px;
}

.nav-link.active{
    font-weight: 500;
}

.navbar button{
    border-radius: 0;
}

.top-bar{
    background-color: #FAFAFA;
    padding: 8px 0px;
}

.top-bar p{
    margin: 0;
    font-size: 0.9em;
}

.navbar-brand-container{
    display: flex;
    align-items: end;
    font-weight: 500;
    font-size: 1.5em;
    letter-spacing: -0.8px;
}

.navbar-brand-container span{
    color: var(--primary);
    
}

.navbar-brand{
    margin-right: 0px;
    font-weight: 500;
    font-size: 1.1em;
    line-height: 1.2em;
    padding: 0;
}

.navbar-brand-container p{
    letter-spacing: 0px;
    margin: 0;
    font-size: 14px;
    margin-left: 4px;
}

#toggleMenu{
    border: none;
}

.logo{width: 140px;}

.search{border: 1px solid #222056;border-radius: 46px;padding: 5px 15px;}

.navbar-expand-lg .navbar-collapse{justify-content: center;}

.navbar-expand-lg .navbar-nav .nav-link{padding-right: 23px;color: #fff;
    font-weight: 500;}

.banner-section{background-image: url(/assets/img/banner.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 131vh;
    display: flex;
    align-items: center;
    margin-top: -78px;background-color: #E0FFD9;}


.overlay{position: relative;}

.overlay:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 7.82%, #000000 91.27%);
    border-radius: 10px;
}

.subbanner-section{position: relative;}

.subbanner-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.5;
}

.categories-section{background-image: url(/assets/img/catrgory.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;position: relative;display: flex;align-items: center;}

.categories-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(34, 32, 86, 0.6);
}

.banner-content{margin: 0 auto;color: #fff;z-index: 1;}

.banner-content h2{cborder: medium;
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    font-family: 'filson-light';
    line-height: 51px;}

.below-text{box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);}

.below-text p{margin-bottom: 0;padding: 10px 0;}

.below-text .col-md-8{text-align: center;margin: 0 auto;}

.underline{position: relative;}

.underline p{margin-bottom: 10px;}

.underline::after{content: "";
    position: absolute;
    border-bottom: 1px solid #908d8d54;
    width: 50%;
    bottom: 0;
    left: 0;}

.r-underline h2{position: relative;}

.r-underline h2::after{content: "";
    position: absolute;
    border-bottom: 1px solid #908d8d54;
    width: 70%;
    top: -16px;
    left: 85px;
    height: 100%;}

.col-5 {
    flex: 0 0 auto;
    width: 20%;
}

.brand-logo img{width: 110px;}

.dabur{width: unset !important;}

.product-link a{color: #222056;
    font-weight: 600;
    margin-bottom: 0;}

.bg-violet{background: linear-gradient(180deg, rgba(248, 243, 255, 0.5) 0%, rgba(248, 243, 255, 0) 140.39%);}

.products img{width: 165px;}

.products .product-shadow{box-shadow:0px 4px 6px rgba(0, 0, 0, 0.08);
border-radius: 10px;height: 100%;padding: 20px}

.product-shadow p{margin-bottom: 0;}

.heathcare{position: relative;}

.heathcare:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(1turn,rgba(0,0,0,.8) 7.4%,transparent 129.13%);
    border-radius: 10px;
}

.heathcare img{width: 100%;}

.heathcare p{position: absolute;
    bottom: 0;
    color: #fff;
    z-index: 1;
    font-weight: 700;
    left: 25px;}

.heathcondition img{width: 80px;margin-bottom: 10px;}

.heathcondition p{font-weight: 600;color: #222056;}

.popular-catergory img{width: 60px;margin-bottom: 12px;}

.footer-section{background: url(/assets/img/footer-bg.png);
background-size: cover;position:relative;z-index:1;
}

.footer-section h2, .footer-section p, .footer-section li{color: #B8744D;}

.social-media p{margin-bottom: 0;}

.social-media img{padding-right: 5px;}

.footer-section ul{list-style: none;padding: 0;}

.footer-section img{width: 150px;}

.bottom-footer{border-top: 1px solid #b8744d91;}

.breadcrum{background: #FAFAFA;}

.breadcrum p{margin-bottom: 0;padding: 10px 0;color: #474747;}

.breadcrum a{color: #474747;}

.product-col .col-md-3{margin-bottom: 30px;}

.product-col .product-shadow{background: rgba(250, 250, 250, 0.5);}

.product-shadow a{color: #212529;}

.sub-title{color: #474747;
    font-weight: 800;
    font-size: 18px;
    margin-bottom: 0px}

.bg-grey{background: #FAFAFA;}

.link{color: #212529;font-weight: 600;}

.card-img, .card-img-top {
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}

.contact-card {
    text-align: center;
    box-shadow: 0px 1px 6px #dad8d8;
    padding: 25px;
    height: 220px;
}

.contact-card svg {
    font-size: 40px;
    margin-bottom: 20px;
    color: var(--primary);
}

.form-card {
    box-shadow: 0px 1px 6px #dad8d8;
    padding: 25px;
}

.btn-primary{background: #222056;border-color: #222056;}

.contact-card svg {
    font-size: 40px;
    margin-bottom: 20px;
    color: #222056;
}

.founder {
    text-align: center;
}

.founder h5{color: #B8744D;}

.btn-primary {
    background: #B8744D;
    border-color: #B8744D;
}

.features img{margin-bottom: 7px;}

.features{background-color: #E0FFD9;text-align: center;}

.features p{margin-bottom: 0;}

.product-list img{width: 140px;}

.product-title{font-weight: 600;color: #303030;margin-bottom: 5px;text-align:left;}

.product-content{font-size: 14px;text-align:left;}

.bg-orange{background: url(/assets/img/bg/orange.png);}

.bg-blue{background: url(/assets/img/bg/blue.png);}

.bg-yellow{background: url(/assets/img/bg/yellow.png);}

.bg-pink{background: url(/assets/img/bg/pink.png);}

.bg-green{background: url(/assets/img/bg/green.png);}

.product-bg{background-size: cover;background-position: center;background-repeat: no-repeat;padding: 35px 20px;height: 100%;}

#categories p{position: absolute;
    bottom: 0;
    left: 20px;
    color: #fff;
    z-index: 1;
    font-weight: 600;
    font-size: 20px;}

.owl-theme .owl-dots, .owl-theme .owl-nav{text-align: right !important;}

.owl-theme .owl-nav{font-size: 30px;}

.org-bg{background: #E57130;}

.black-bg{background: #322A2C;}

.lgreen-bg{background: #9F9769;}

.pastel-green{background: #6CB6B5;}

.pastel-brown{background: #D2907A;}

.pastel-yellow{background: #E4AE54;}

.mixed-content{padding: 15px;border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;}

.mixed-products img{width: 100%;}

.mixed-title{color: #fff;font-weight: 600;font-size: 20px;}

.mixed-products p{color: #fff;}

.mixed-products img{border-top-left-radius: 15px;
    border-top-right-radius: 15px;}

.mixed-nuts{background: url(/assets/img/nuts-bg.png);background-size: cover;
    background-position: center;
    background-repeat: no-repeat;}

.nuts-banner{background: url(/assets/img/nuts-banner.png);background-size: cover;
    background-position: center;
    background-repeat: no-repeat;height: 80vh;position: relative;display:flex;justify-content: center;
    align-items: center;}

.nuts-banner::after{content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);}

.nuts-banner .col-md-8{text-align: center;margin: 0 auto;z-index: 1;}

.nuts-banner h2, .nuts-banner p{color: #fff;}

.testimonial-bg{background: url(/assets/img/testi-bg.png);background-size: cover;
    background-position: center;
    background-repeat: no-repeat;height: 85vh;display: flex;
    align-items: center;}

.testi-content{align-items: center;}

.testi-content h5, .testi-content p{color: #fff;}

.white-outline{border-color: #fff;color: #fff;border-radius: 2px;}

.bg-body-tertiary{border-bottom: 1px solid #9f9d9d94;z-index: 1;}

.blog-section{background: url(/assets/img/nuts-transparent.png);background-size: cover;
    background-position: center;
    background-repeat: no-repeat;}

.product-list {
    text-align: center;

    background-position: bottom !important;
}

.nuts-pattern{background-image: url(/assets/img/bg-nuts.png), url(/assets/img/bg-nuts.png);
    background-position: right bottom, left;
    background-size: cover;
    background-repeat: no-repeat;}

.nuts-catergories .col-md-4{margin-bottom: 25px;}

.nuts-pattern .product-list img { width: 170px; }

.about h2{color: #B8744D;}

.contact-us img{width: 110px;}

.contact-us svg{color: #B8744D;font-size: 21px;margin-right: 10px;}

.contact-us p{color: #B8744D}

.nav-item.active .nav-link {
    color: #fff;
    font-family: 'filson-bold';
}

.cashew-bg{ background-position: center right !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
                width: 100%;
                height: 390px;
                position: absolute;
                bottom: -300px !important;}